1 Reply Latest reply on Aug 28, 2008 7:03 PM by Newsgroup_User

    Upgrade to SDK 3.1

    AJC5327
      AdvancedDataGrid was acting a little quirky ... probably my code but ... decided to upgrade SDK from 3.0.0 to 3.1 and the AdvancedDataGrid controls are unrecognized. Tried several SDK's ... but the only one that recognizes the AdvancedDataGrid control is 3.0.0. I'm out of ideas ... can anyone tell me what I need to do to get the ADG controls with any SDK > 3.0.0?